/** Shopify CDN: Minification failed

Line 213:19 Expected identifier but found "!"
Line 523:0 Expected "}" to go with "{"

**/
:root{
    --geo-green: #002F2F;
    --geo-lightgreen: #008760;
}

/* body{
    margin: 0;
    font-family: "Inter", sans-serif;
} */

.per-pack , .per-pack *{
    display: block;
    font-style: italic;
    font-weight: lighter;
    font-size: 12px !important;
    text-align: right;
    line-height:1;
    padding-right: 3px;
}
.per-pack {display: flex;align-items: center;justify-content: flex-end;    padding-top: 3px;}

#cs--onetime-text{
    align-items: center;
    gap: 5px;
    font-family: "Helvetica Neue Regular" !important;
}

.card{
    border: 1px solid #002F30;
    border-radius: 14.53px;
}

.cs-wrap{
    padding: 10px 0px 5px;
}


.cs-selections{
    padding: 6px;
    border: 2px solid var(--geo-green);
    border-radius: 40px;
    display: flex;
    gap: 20px;
    justify-content: space-between;
    max-height: 59px;
}

.cs-selections > span{
    padding: 11px;
    display: block;
    font-weight: 500;
    width: calc(50% - 20px);
    text-align: center;
    cursor: pointer;
    line-height: 1;
}

.cs-selections > span.selected{
    background: var(--geo-green);
    color: #fff;
    border-radius: 40px;
}

.checkmarks{
    display: flex;
    flex-wrap: wrap;
    padding-left: 10px;
    line-height: 1;
}

.checkmarks span{
    width: 50%;
    display: flex;
    align-items: flex-end;
    gap: 10px;
    margin-top: 20px;
    line-height: 1;
}


.cs-packages{
    cursor: pointer;
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    justify-content: centre;
    position: relative;
    height: 74px;
}

.cs-packages.no-sp{
    background: #e1e1e1;
    cursor: not-allowed;
    position: relative;
}

.cs-packages.no-sp::after{
    content: 'No Selling Plan Associated On This Product';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(255, 255, 255, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 21px;
}

.most--savings{
    font-size: 12px;
    font-weight: bold;
    position: absolute;
    padding: 5px 10px;
    background-color: var(--geo-green);
    color: #fff;
    border-radius: 10px;
    right: 10px;
    top: -35px;
    min-width: 118px;
    max-height: 22px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cs--circle{
    cursor: pointer;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    border: 2px solid #002F30;
    position: relative;
    display: block !important;
}

.cs-packages--selected .cs--circle{
    border-color: #002F30;
}

.cs-packages--selected .cs--circle::after{
    content: '';
    position: absolute;
    width: 18px;
    height: 18px;
    background: #002F30;
    border-radius: 100%;
    left: 4px;
    top: 4px;
}

.cs--title h2{
    margin: 0;
    display: flex;
    gap: 10px;
    align-items: center;
    line-height: 1.5;
    font-size: 18px;
      text-transform: lowercase;
}

.cs--save{
    font-size: 11px;
    font-weight: bold;
    padding: 2px 5px;
    border-radius: 15px;
    background-color: var(--geo-lightgreen);
    color: #fff;
    white-space: nowrap;  /* Prevents text from wrapping */
    display: inline-block; /* Ensures element fits content on one line */
    box-shadow: 0 1px 5px #00000040;
    border: 1px solid var(--geo-lightgreen);
}

.cs--selection{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px 0 0;
    min-width: 44px;
}

.cs--content .checkmark{
    font-size: 11px;
    line-height: 1;
    margin-top: 10px;
}


.cs--price{
   
    padding-right: 39px;
    margin-left: auto;
}

.cs--compare{
    color: #aaa;
    font-size: 14px;
    font-style: italic;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    display: none; !important
}

.cs--compare::after{
    left: -15%;
    content: '';
    position: absolute;
    width: 130%;
    border: 1px solid #aaa;
}

.cs--sale{
    font-size: 18px;
    font-weight: 500;
    color: var(--geo-green);
    line-height: 1;
}

.cs--sale span{
    font-size: 14px;
}

.cs--content{
    width: calc(73% - 40px)
}

.cs-packages--selected{
    background-color: #E9E9E9;
    color: #000;
}
/* .is_onetime_select .cs-packages--selected {background:rgba(159, 212, 205, 0.2);} */

.cs-packages--selected .cs--sale{
    color: #000;
}

.cs--button{
    background-color: var(--geo-lightgreen);
    width: 100%;
    border: 0;
    padding: 20px 0;
    font-size: 26px;
    color: #fff;
    border-radius: 14.53px;
    cursor: pointer;
    margin-top: 5px;
}

.cs--badges{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
    gap: 10px;
}

.custom-sub-reviews p{
    font-size: 17.02px;
    font-weight: 700;
    font-style: italic;
    letter-spacing: 0.6px;
}

.cs--reviewer{
    display: flex;
    align-items: center;
    margin-top: 10px;
    gap: 10px;
    font-size: 14.75px;
    font-weight: 300;
}

.cs--reviewer img{
    max-width: 30px;
    height: 30px;
    border-radius: 30px;
    display: block;
}

.cs-subandsave{
    margin-bottom: 10px;
}

.cs-subandsave span{
    font-weight: bold;
}

#cs-features{
    margin-bottom: 20px;
}

.checkmarks p{
    margin: 0;
    font-size: 11px;
}

.cs-cta {
    font-family: "Helvetica Neue Regular" !important;
}

@media only screen and (max-width: 600px) {
    .cs--compare::after{ top: 5x;left: -10%; width: 120%;border-bottom: 1px solid #aaa; }
    .cs--price{ 
      gap: 8px;
      margin-left: auto;
      align-items: center;
      text-align: center;
      padding-right: 25px;
    }
    .cs--compare{ font-size: 14px; line-height: 1 }
    .checkmarks span{ font-size: 14px }
    .cs--content .checkmark{ font-size: 11px }
    .cs--title h2{ font-size: 16px }
    .cs-selections > span{ padding: 11px; width: calc(50% - 11px);}
    .checkmarks span{ gap: 4px }
    .cs--button{ font-size: 18px; font-weight: bold; }
    .cs--sale{ font-size: 16px; }
    .cs--content .checkmark{ margin-top: 0 }
    .most--savings{
      line-height: 1;
      font-size: 12px;
      top: -14px;
      right: 10px;
      min-width: 118px;
    }
    .cs--save{ font-size: 11px }
}

@media only screen and (max-width: 366px) {
    .cs--title h2 {font-size: 14px;}
}


.cs-wrap{margin-bottom:10px}
.cs-wrap .cs-selections{all:unset;}
div.is_subscription_select .custom-sub > .cs-wrap span[data-type="onetime"] {display:none;}
div.is_onetime_select .custom-sub > .cs-wrap span[data-type="subscribe"]{display:none;}
.cs-wrap .cs-selections span{padding: 0;text-align: left;color: #002F30;font-size: 24px;font-weight: 600; font-family: "Helvetica Neue Medium" !important;display:block;width:100%;}
.custom-sub .cs-packages {height:auto;padding: 23px 20px 5px;margin-bottom:20px;}


div.is_subscription_select .cs-selections.main span[data-type="subscribe"] {display:none;}
div.is_onetime_select .cs-selections.main span[data-type="onetime"] {display:none;}
.cs-selections.main {background: #E9E9E9;    border: 0;    border-radius: 10px;padding:20px 20px 16px;overflow:hidden;max-height:max-content;flex-wrap:wrap;overflow:hidden;}
.cs-selections.main span{padding:0;text-align:left;font-size: 17px;font-weight: 600; font-family: "Helvetica Neue Medium" !important; color: #002F30;line-height:1.5;position:relative;
display:flex;width:auto;align-items: center;justify-content: space-between;width: 100%;}
.cs-selections.main span{}
.cs-selections.main .offer-price{display: flex;align-items: center;line-height:1; justify-content: flex-end;font-weight:400;}

/* .cs-selections.main span:after{position: absolute;content: "";width: 5400px;height: 60px;left: -20px;top: -20px;} */
.cs--title h2{color: #002F30;display:block;line-height: 1.2;font-size: calc(14px + (22  - 14) * (100vw - 320px) / (1920 - 320));padding-right:10px;    font-family: "Helvetica Neue Regular" !important;}
.cs-packages .checkmarks{padding-top:20px;margin-top:20px;border-top: 1px solid #002F30;  }
.cs-packages .checkmarks * {display: block;color: #002F30;width: 100%;font-size:15px; font-family: "Helvetica Neue Medium" !important;}
/* .cs-packages span.one-time{display: block;color: #002F30;width: 100%;font-size:14px; font-family: "Helvetica Neue Medium" !important;    display: block;
    width: 100%;      padding: 10px 0;} */
div.is_subscription_select .one-time{display:none;}
div.is_onetime_select .sebcripstion{display:none;}

.cs-packages :is(.subscription-free-shapping ,.subscription-swap-text ,.subscription-info ){position:relative;padding:0 0 15px 30px;}
.cs-packages .subscription-swap-text{padding-bottom:0 !important;}


 


.checkmarks .one-time{position:relative;padding-left:30px;}
.checkmarks .one-time:after {position: absolute;content: "";left: 0;top: -9px;width: 30px;height: 30px;background: url(/cdn/shop/files/image_23.png?v=1722938959);
    background-repeat: no-repeat;background-position: center;}

.cs--compare{display:block;}

.cs--price * {color: #002F30 !important;font-family: "Helvetica Neue Medium" !important;   font-size: calc(14px + .005*(100vw - 320px));}
.cs--price{align-items: flex-start;gap:5px;padding:4px 0 0;}
.cs--compare:after {left: 0;content: "";position: absolute;width: 100%;border: 1px solid #002f30;top: 5px;}
.cs--title{display: flex;align-items: center;}
.cs--title .inner{flex: 1;display: flex;justify-content: space-between;}
.cs--content {width: 100%;}
.cs-packages .subscription-swap-text{padding-bottom:0;}

.cs--save {display: block;background: #76B83C;color: #002F30;padding: 7px 13px 5px 13px;font-size: 11px;font-family: Helvetica Neue Medium !important;
    line-height: 1;width: min-content;border: 0;box-shadow: none;text-transform: capitalize;margin-top: 4px;}
.most--savings{ min-width: auto;background:#f9f9f9;border-radius: 0;   max-width: unset;max-height: max-content;padding:5px;top: -33px;right: 20px;border-radius:4px;}
.most--savings span{background: #002F30;border-radius: 3px; padding: 4px 8px 4px;  font-size: 11px; font-family: "Helvetica Neue Medium" !important; font-weight: 400; color:#fff;line-height:1.2;
box-shadow: 2px 4px 5px rgba(0, 0, 0, 0.25);}
.cs--sale span.per-pack{font-size: 12px !important;padding-top: 5px;white-space: pre;}
.cs--sale{text-align:right;}
.cs--compare{font-style: normal;}
.cs-cta p{color:#000; font-family: "Helvetica Neue Regular" !important;font-size:16px;margin-bottom:12px;}
.cs--button {background: #002f30; padding: 16px; border-radius: 12px; font-family: Helvetica Neue Regular !important; font-size: 18px; margin: 0 0 5px; letter-spacing: 0.5px;}
.cs--button:hover {background: #76B83C;}
.cs--button span{font-family:Helvetica Neue Medium !important;font-size: 18px;}
.cs--badges{color:#000; font-family: "Helvetica Neue Medium" !important;font-size:14px;}
.cs--badges.delivery img{width: 30px;}
.cs-selections.main img{display: block;width: 25px;height: 25px;margin: -4px 0 0 8px;}

.most--savings.bs span{background:#e9e9e9;color:#002F30}
.cs-selections.main span:is([data-type="subscribe"] ,[data-type="onetime"] ){position:relative;}
.cs-selections.main span:is([data-type=subscribe],[data-type=onetime]):after{    position: absolute;    content: "";    left: -25px;    top: -30px; height: 185px;  width: calc(100% + 50px);}
.checkmarks{display:none;}
.cs-packages.card.cs-packages--selected .checkmarks{display:block;}
.cs-packages .subscription-free-shapping{ font-family: Helvetica Neue Medium !important;font-weight: 400;}
.is_onetime_select .cs-packages.onetime .cs--title h2{    display: flex;    align-items: center;    margin-bottom: -4px;}
span.cs--badges img {display: block;margin-bottom: 3px;}
.cs--price .price-wrapp{ display: flex;    align-items: center;gap: 5px;} 
.is_onetime_select .cs-packages.onetime .per-pack{display:none;}


.new-subscription .plan-main{position:relative;}
.new-subscription .plan-main .subscribe_block{padding:18px 20px;border-radius:14px 14px 14px 14px;border:1px solid #E9E9E9;margin-bottom:1rem;}
.new-subscription .plan-main .onetime_block{border:1px solid #E9E9E9;padding:18px 20px;border-radius:14px 14px 14px 14px ;}
.new-subscription .plan-main .onetime_block .cs--title{border:0;margin:0;padding:0;}
.new-subscription .plan-main .cs-packages--selected .cs--circle:after {content: "";position: absolute;width: 18px;height: 18px;background: #002f30;border-radius: 100%;left: 4px;top: 4px;}
.new-subscription .cs--title{border-bottom: 1px solid #002F30;padding-bottom: 10px;margin-bottom: 20px;}
.new-subscription .price{color: #002f30 ;font-family: "Helvetica Neue Bold" !important;font-size: calc(14px + .0045*(100vw - 320px))}
.new-subscription .cs--title .inner{align-items:center;}
.new-subscription .cs--title h2{font-family: "Helvetica Neue Bold" !important;}
.new-subscription .cs--title input{display:none;}
.new-subscription .cs--title label{padding-left: 5px; position: relative; color: #002f30; display: block; line-height: 1.2;
font-size: calc(14px + .0045*(100vw - 320px)); padding-right: 10px; font-family: Helvetica Neue Regular !important; cursor:pointer;}
.new-subscription .plan-main .plan{overflow:hidden;}
.new-subscription .cs--title label span{position: absolute;width: 1100px;left: 50%;top: 50%;height: 300px;transform: translate(-50%, -50%); -webkit-tap-highlight-color: transparent;opacity:0;}
.new-subscription .plan-main .plan.selected .cs--title label {font-weight: 700;}
.new-plan.selected .description {font-weight: 700;}
.new-subscription .cs--title label:after{cursor: pointer; width: 22px; height: 22px; border-radius: 30px; border: 2px solid #002F30; position: relative; display: none;
 position: absolute;content: "";left:0;top:0px; }
.new-subscription .cs--title input:checked + label:before{content: ""; position: absolute; width: 12px; height: 12px; background: #002f30; border-radius: 100%; left:5px; top:5px; display: none;}
.new-subscription .checkmarks_ *{ display: block; color: #002f30; width: 100%; font-size: 15px; font-family: Helvetica Neue Medium !important;}
 
.new-subscription .checkmarks_ p{margin:8px 0;line-height:1.3;display: flex;align-items: center; text-wrap: nowrap;}
.new-subscription .checkmarks_ p img{width:15px;margin-right: 10px;}
.new-subscription .subscribe_block.plan:not(.selected) .checkmarks_{display:none;}
.new-subscription .subscribe_block.plan:not(.selected) .cs--title{margin: 0;padding: 0;border: 0;}

.new-subscription .new-plan:not(.selected) .checkmarks_{display:none;}
.new-subscription .new-plan:not(.selected) .cs--title{margin: 0;padding: 0;border: 0;}

.new-subscription .price{font-family: Helvetica Neue Regular !important;}




@media(max-width:2000px){
  .custom-sub .cs-packages{padding:23px 10px 20px;margin-bottom:18px;}
}

@media(min-width:750px) and (max-width:1100px){
 .cs-selections.main span {flex-wrap: wrap;justify-content: center;row-gap: 6px;}
  .cs-selections.main .offer-price{justify-content: center;}

 
}
  
@media(max-width:991px){
  .cs-wrap .cs-selections span{font-size:20px;}
  .cs--title h2,
  .new-subscription .price,
  .new-subscription .cs--title label{font-size:16px;}
.cs-selections.main span{font-size:15px;}
.cs-cta p{font-size:14px;line-height:1.3;}
  .cs-cta .cs--button,.cs-cta .cs--button span{font-size:15px;}
.cs--badges {font-size: 13px;}
  .cs--price *{font-size:16px;}
  .custom-sub .cs-packages{padding:23px 10px 20px;margin-bottom:18px;}
}
@media(min-width:750px) and (max-width:991px){
.custom-sub .cs-packages{padding:23px 10px 20px;margin-bottom:18px;}
}

@media(max-width:749px){
  .cs-wrap .cs-selections span{font-size:18px;}
  .cs-packages .checkmarks *{font-size:12px;}
  .cs-packages .subscription-info:after{   left: -8px !important;top: -10px !important;}
  .cs--circle {width: 22px;height: 22px;}
  .cs-packages--selected .cs--circle:after {width: 12px;height: 12px;left: 3px;top: 3px;}
  .cs--selection{min-width: 35px;}
  .cs-packages .subscription-free-shapping:after {left: -8px !important;top: -10px !important;}
  .cs-packages .subscription-swap-text:after{left: -8px !important;top: -10px !important;}
  .cs-packages :is(.subscription-free-shapping,.subscription-swap-text,.subscription-info) {padding: 0 0 15px 24px !important;}
  .cs--sale span.per-pack{padding-top:3px;}
 
  .cs-selections.main .offer-price{white-space:pre;}
  .custom-sub .cs-packages{    padding: 23px 16px 5px;}
  .most--savings{right:13px;}
  span.cs--badges img {margin-bottom: 2px;}
  .new-subscription .checkmarks_ *{font-size:12px;}
  .new-subscription .cs--title label:after{width: 20px;height: 20px;border: 1px solid #002F30;top:-2px;}
  .new-subscription .cs--title input:checked+label:before{width: 12px;height: 12px;left: 4px;top: 2px;}
 .new-subscription .plan-main .subscribe_block,
  .new-subscription .plan-main .onetime_block{padding:18px 20px 16px;}
   /* @supports (-webkit-touch-callout: none) {
    .new-subscription .cs--title label:after{top: 0px; }
     .new-subscription .cs--title input:checked+label:before{top: 4px;}
   }
} */

@media(max-width:420px){
  .cs-selections.main{    padding: 20px 14px 16px;}
  .cs-selections.main img{margin: -4px 0 0 4px;}
}
@media(max-width:375px){
  .cs-selections.main span {font-size: 14px;    justify-content: flex-start;    letter-spacing: 0.4px;row-gap: 6px;}
  .cs-selections.main .offer-price{justify-content: flex-end;}
  .cs-selections.main img {margin: -3px 0 0 2px;width: 20px;height: 20px;}
}
@media(max-width:350px){
  .cs-selections.main span {font-size: 13px;}
  .cs-selections.main img {margin: -3px 0 0 -1px;}
  
}

